<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
Name Property (IEdmRevision5)
See Also Example

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmRevision5 Interface : Name Property (IEdmRevision5)

Visual Basic
C#
C++/CLI
Gets the name of this revision.

# Syntax

Visual Basic |
--- | ---

    ReadOnly Property Name As System.String

C# |
--- | ---

    System.string Name {get;}

C++/CLI |
--- | ---

    property System.String^ Name {
       System.String^ get();
    }

#### Property Value

Revision name

# Example

Get Revision Names for Local Version of File (C#)
Get Revision Names for Local Version of File (VB.NET)

# See Also

####

IEdmRevision5 Interface
IEdmRevision5 Members